/** Grid Override */
.grid-swap { float: right; }

/** Typhography */
body {
  font-family: 'din-light', Helvetica, Arial, sans-serif;
  font-size: 14px;
}
h1,h2,h3,h4,h5,h6 {
  font-family: 'din-condensed', Helvetica, Arial, sans-serif;
  margin: 40px 0;
}
a,
a:active,
a:link,
a:visited {
  color: #ec008c;
  text-decoration: none;
}
.font-bold      { font-family: 'din-bold', Helvetica, Arial, sans-serif; }
.font-condensed { font-family: 'din-condensed', Helvetica, Arial, sans-serif; }
.float-right    { float: right; }
.float-left     { float: left; }
.magenta        { color: #ec008c !important; }
.grey           { color: #58595b !important; }
.white          { color: #ffffff !important; }
.black-bg       { background-color: #231f20; }
.magenta-bg     { background-color: #ec008c; }
.grey-bg        { background-color: #d1d3d4; }
.lightgrey-bg   { background-color: #f1f2f2; }
.white-bg       { background-color: #ffffff; }
.brown-bg       { background-color: #f1ecde; }
.text-10x       { font-size: 55px !important; } /* xultra-text */
.text-9x        { font-size: 46px !important; } /* ultra-text */
.text-8x        { font-size: 41px !important; } /* xlarge-text */
.text-7x        { font-size: 36px !important; } /* large-text */
.text-6x        { font-size: 31px !important; } /* xbig-text */
.text-5x        { font-size: 27px !important; } /* big-text */
.text-4x        { font-size: 24px !important; } /* xmedium-text */
.text-3x        { font-size: 20px !important; } /* medium-text */
.text-2x        { font-size: 17px !important; } /* xnormal-text */
.text-1x        { font-size: 13px !important; } /* small-text */
.text-0x        { font-size: 11px !important; } /* tiny-text */
.align-left     { text-align: left; }
.align-right    { text-align: right; }
.align-center   { text-align: center; }
.align-justify  { text-align: justify; }
.spacer-6x      { margin-top: 50px; margin-bottom: 50px; } /* large-spacer */
.spacer-5x      { margin-top: 40px; margin-bottom: 40px; } /* large-spacer */
.spacer-4x      { margin-top: 30px; margin-bottom: 30px; } /* large-spacer */
.spacer-3x      { margin-top: 20px; margin-bottom: 20px; } /* big-spacer */
.spacer-2x      { margin-top: 10px; margin-bottom: 10px; } /* medium-spacer */
.spacer-1x      { margin-top: 5px; margin-bottom: 5px; }   /* small-spacer */
.gap-6x         { margin-left: 50px; margin-right: 50px;}
.gap-5x         { margin-left: 40px; margin-right: 40px;}
.gap-4x         { margin-left: 30px; margin-right: 30px;}
.gap-3x         { margin-left: 20px; margin-right: 20px;}
.gap-2x         { margin-left: 10px; margin-right: 10px;}
.gap-1x         { margin-left: 5px; margin-right: 5px;}
.padding-6x     { padding-top: 60px; padding-bottom: 60px;} /* large-padding */
.padding-5x     { padding-top: 50px; padding-bottom: 50px;} /* large-padding */
.padding-4x     { padding-top: 40px; padding-bottom: 40px;} /* large-padding */
.padding-3x     { padding-top: 30px; padding-bottom: 30px;} /* big-padding */
.padding-2x     { padding-top: 20px; padding-bottom: 20px;} /* medium-padding */
.padding-1x     { padding-top: 10px; padding-bottom: 10px;} /* small-padding */
.fit-6x         { padding-left: 60px; padding-right: 60px;}
.fit-5x         { padding-left: 50px; padding-right: 50px;}
.fit-4x         { padding-left: 40px; padding-right: 40px;}
.fit-3x         { padding-left: 30px; padding-right: 30px;}
.fit-2x         { padding-left: 20px; padding-right: 20px;}
.fit-1x         { padding-left: 10px; padding-right: 10px;}
.no-bot-margin  { margin-bottom: 0;}
.no-top-margin  { margin-top: 0;}
.no-bot-padding { padding-bottom: 0;}
.no-top-padding { padding-top: 0;}
.nowrap         { white-space: nowrap;}
.width-5        { width: 5%;}
.width-10       { width: 10%;}
.width-15       { width: 15%;}
.width-15h      { width: 17.5%;}
.width-20       { width: 20%;}
.width-25       { width: 25%;}
.width-30       { width: 30%;}
.width-33       { width: 33.33333333333%;}
.width-35       { width: 35%;}
.width-40       { width: 40%;}
.width-45       { width: 45%;}
.width-50       { width: 50%;}
.width-55       { width: 55%;}
.width-60       { width: 60%;}
.width-65       { width: 65%;}
.width-66       { width: 66.66666666666%;}
.width-70       { width: 70%;}
.width-75       { width: 75%;}
.width-80       { width: 80%;}
.width-85       { width: 85%;}
.width-90       { width: 90%;}
.width-95       { width: 95%;}
.width-100      { width: 100%}
.block-inline   { display: inline-block; margin-right: -4px;}
.display-none   { display: none;}
.cursor         { cursor: pointer;}
.vAlign-top     { vertical-align: top;}
.vAlign-mid     { vertical-align: middle;}
.vAlign-bot     { vertical-align: bottom;}
hr {
  background: #aaa;
  border: none;
  height: 2px;
  width: 80%;
}
.btn {
  font-family: "din-condensed", Helvetica, Arial, sans-serif;
  display: inline-block;
  background: #ec008c;
  color: #fff !important;
  font-size: 18px;
  padding: 10px;
  cursor: pointer;
  transition: background .2s ease-in-out;
}
.btn.big {
  max-width: 100%;
  text-align: center;
  font-size: 24px;
  padding-left: 20px;
  padding-right: 20px;
}
.btn:hover {
  background: #231f20;
}
.btn.holo {
  background: #000;
}
.btn.holo2 {
  background: #fff;
  border: 3px solid #000;
  color: #000 !important;
  padding-top: 8px;
  padding-bottom: 8px;
}
.btn.holo:hover {
  background: #ec008c;
}
.wrap-line {
  background: url(../images/dot.gif) no-repeat center bottom;
  background-size: 80px 2px;
  padding-bottom: 5px;
}
.wrap-line-left {
  background-position: left bottom;
}
ul {
  padding-left: 15px;
}
ul li.leaf {
  padding: 0;
  list-style-image: url(../images/menu-leaf.png);
  list-style-type: disc;
}
.override,
.override-this {
  position: relative;
}

/** Tables */
table {
  border-collapse: separate;
  border-spacing: 1px;
}
table th,
table .legend-magenta {
  background: #e4007d;
  color: #fff;
  border: none;
  padding: 15px 7px 9px;
}
table td {
  background: #f0f0f0;
  padding: 5px;
}
.stacktable {
  width: 100%
}
.st-head-row {
  background: #f0f0f0;
  color: #000;
  text-align: center;
  padding: 20px 0 5px 0;
  border-top: 2px solid #fff;
  font-size: 16px;
}
.st-head-row.st-head-row-main {
  background: #e4007d;
  color: #fff;
  font-size: 24px;
  padding: 15px 0;
}
.st-key {
  width: 49%; text-align: right; padding-right: 1%; display: none
}
.st-val {
  padding: 0 10px 20px;
}
.stacktable.large-only { display: table; }
.stacktable.small-only { display: none; }
table.table-clear td {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  padding: 3px 0;
  vertical-align: top;
}

/** Framework */
a#logo {
  line-height: 0;
  float: left;
  padding: 12px 0;
  position: absolute;
  z-index: 99;
}
#top-menu {
  background: #58595b;
}
.search-wrapper {
  position: relative;
}
.search-block {
  background: #fff;
  height: 100px;
  position: absolute;
  right: 40px;
  z-index: 99;
  display: none;
}
.search-input {
  color: #bbb;
  font-size: 28px;
  width: 600px;
  margin: 25px 10px;
}
ul.social-btn {
  margin: 0;
  padding: 0;
  float: right
}
ul.social-btn li {
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
}
ul.social-btn li a {
  color: #f4f4f4;
  font-size: 16px;
  padding: 0 15px;
  line-height: 45px;
  transition: background .2s ease-in-out;
  display: block;
}
ul.social-btn li i {
  display: block;
  line-height: 45px;
  height: 45px;
  font-size: 20px;
}
ul li.links-selfcare {
  background: #ec008c;
}
ul.social-btn li a:hover {
  background: #000;
}
.search-icon {
  display: block;
  float: right;
  height: 36px;
  width: 36px;
  background: url(../images/search-icon.gif) no-repeat center center transparent;
  margin: 32px 0;
  position: relative;
  z-index: 999999;
  cursor: pointer;
}
#header {
  position: relative;
  border-bottom: 3px solid #000;
}
#recommended {
  background: #ec008c;
  border-bottom-color: black;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}
#slideshow {
  background: #eeeeee;
}
.highlight {
  margin: 40px 0;
  box-shadow: 0 0 30px #eee;
  position: relative;
  z-index: 10;
  background: url(../images/highlight-bg.gif) repeat-y center center #fff;
}
#aftersales {
  box-shadow: 0 10px 20px #f7f7f7;
  margin-bottom: 30px;
  position: relative;
  z-index: 9;
}
#footer {
  background: #fff;
}
#trademark {
  padding: 15px 0;
  background: #231f20;
  color: #fff;
  font-size: 13.5px;
}
.small-icon {
  vertical-align: bottom;
}
.social-btn-footer a {
  display: inline-block;
  font-size: 15px;
  margin-right: 20px;
  margin-top: 5px;
}
@media (max-width:767px) {
.social-btn-footer a {
  margin-left: 10px;
  margin-right: 10px;
}
}
/** Tabs **/
ul.primary,
ul.action-links {
  position: fixed;
  bottom: -1px;
  left: 100px;
  margin: 0;
  padding: 0;
  z-index: 9999;
  list-style: none;
}
ul.primary li,
ul.action-links li {
  float: left;
}
ul.primary li a,
ul.action-links a {
  background: #333;
  border: none !important;
  padding: 3px 10px 8px;
  display: block;
  margin-top: 4px;
  border-radius: 4px 4px 0 0;
  box-shadow: 0 0 4px rgba(0,0,0,0.8);
  transition: padding .2s ease-in-out, margin .2s ease-in-out;
}
ul.action-links {
  left: auto;
  right: 100px;
}
ul.primary li a:hover,
ul.action-links a:hover {
  background: #fff;
  margin-top: 0;
  padding-bottom: 12px;

}
/** Menus */
.menu-mobile-btn {
  float: right;
  width: 40px;
  height: 36px;
  margin: 20px 0;
  background: url(../images/menu-dot.gif) no-repeat center center;
  background-position: 0 0;
  cursor: pointer;
  display: none;
}
.menu-mobile-btn.opened {
  background-position: 0 -40px;
}
#block-menu-menu-top-menu ul {
  padding: 0;
  margin: 0;
  position: relative;
}
#block-menu-menu-top-menu ul li {
  list-style: none;
  padding: 0;
  margin: 0;
}
#block-menu-menu-top-menu ul.menu-top-menu-1 > li {
  display: inline-block;
}
#block-menu-menu-top-menu ul.menu-top-menu-1 > li > a,
#block-menu-menu-top-menu ul.menu-top-menu-1 > li > span {
  font-family: 'din-condensed', sans-serif;
  font-size: 16px;
  color: #fff;
  padding: 0 15px;
  line-height: 45px;
  margin-right: -4px;
  display: block;
  transition: background .2s ease-in-out;
  cursor: pointer;
}
#block-menu-menu-top-menu ul.menu-top-menu-1 > li:hover > a,
#block-menu-menu-top-menu ul.menu-top-menu-1 > li:hover > span {
  background: #ec008c;
}
#block-menu-menu-top-menu ul ul.menu-top-menu-2 {
  background: #dedede;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
  position: absolute;
  z-index: 9999;
  padding: 15px;
  display: none;
}
#block-menu-menu-top-menu ul ul.menu-top-menu-2 li {
  display: block;
  padding: 2px 0;
}
#block-menu-menu-top-menu ul ul.menu-top-menu-2 li a {
  color: #1f1c1c;
}
#block-menu-menu-top-menu ul ul.menu-top-menu-2 li a:hover {
  color: #ec008c;
}
#block-menu-menu-top-menu .submenu-title {
  font-family: 'din-condensed', sans-serif;
  color: #ec008c;
  font-weight: bold;
  font-size: 17px;
  margin-top: 10px;
  display: block;
}
#block-menu-menu-top-menu ul ul li.first .submenu-title {
  margin-top: 0;
}
/** Main Menu */
#block-system-main-menu ul {
  padding: 0;
  margin: 0 45px 0 0;
  text-align: right;
}
#block-system-main-menu ul li {
  list-style: none;
  display: inline-block;
  padding: 0;
  margin: 0 -4px 0 0;
  vertical-align: top;
}
#block-system-main-menu ul li.level-1 > a,
#block-system-main-menu ul li.level-1 > span.nolink {
  font-family: 'din-condensed', sans-serif;
  color: #ec008c;
  line-height: 100px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 23px;
  padding: 0 15px;
  height: 100px;
  display: block;
  cursor: pointer;
  transition: background .2s ease-in-out;
}
#block-system-main-menu ul li.level-1 > span.nolink:hover,
#block-system-main-menu ul li.level-1 > span.nolink.hover,
#block-system-main-menu ul li.level-1 > span.active-trail,
#block-system-main-menu ul li.level-1 > a.active,
#block-system-main-menu ul li.level-1 > a:hover {
  background: #000000;
}
#block-system-main-menu ul.main-menu-2 {
  position: absolute;
  z-index: 999;
  display: none;
  left: -10px;
  position: absolute;
  right: -10px;
  border-top: 3px solid #000;
  background: #dedede;
  top: 100px;
  box-shadow: 0 5px 5px rgba(0,0,0,0.2);
}
@media (min-width: 1025px) {
  #block-system-main-menu ul li.level-1:hover ul.main-menu-2 {
    /*z-index: 99999 !important;*/
  }
}

#block-menu-menu-footer-menu ul {
  margin-top: 0;
}
#block-menu-menu-footer-menu ul li {
  list-style-image: url(../images/arrow.png);
  font-size: 15px;
  padding: 5px 0;
  margin-left: 10px;
}
#block-menu-menu-footer-menu ul li a {
  color: #000;
}
#block-system-main-menu ul ul.main-menu-2 {
  text-align: center;
}
#block-system-main-menu ul ul.main-menu-2 li.level-2 {
  display: inline-block;
  padding: 10px;
  margin: 20px;
  width: 160px;
}
#block-system-main-menu ul ul.main-menu-2 li.level-2.first {
  padding-left: 0;
}
#block-system-main-menu ul ul.main-menu-3 a {
  color: #000;
}
#block-system-main-menu ul ul.main-menu-2 li.level-2 li {
  display: block;
  text-align: left;
}
ul.main-menu-2 li.level-2 .submenu-title {
  font-family: 'din-condensed';
  font-size: 22px;
  color: #ec008c;
  margin-bottom: 10px;
  display: block;
  text-align: left;
}
ul.main-menu-2 li.level-2 a.submenu-title:hover {
  color: #000;
}
.submenu-title-hide {
  display: block;
  font-size: 0;
  height: 25px;
  margin-bottom: 10px;
}
.menu-description {
  font-size: 13px;
  color: #ec008c;
  margin-bottom: 10px;
  display: block;
  text-align: left;
}
.expanded ul.main-menu-3 {
  border-left: 1px solid #bcb2c1;
  margin-left: -30px !important;
  padding-left: 30px !important;
  position: relative;
}
.expanded:first-child ul.main-menu-3 {
  border-left: 0px solid #bcb2c1;
}
ul.main-menu-3 li.level-3 {
  padding: 5px 0 !important;
}
li.level-3 a:hover {
  color: #ec008c !important;
}
#block-menu-menu-footer-menu ul li:nth-child(1),
#block-menu-menu-footer-menu ul li:nth-child(2),
#block-menu-menu-footer-menu ul li:nth-child(3) {
  font-family: 'din-bold';
}
#block-system-main-menu ul li:nth-child(3) ul.main-menu-2 li.level-2:nth-child(6) {
  margin: 0;
  padding: 30px;
  background-color: #c8c8c8;
}
#block-system-main-menu ul li:nth-child(3) ul.main-menu-2 li.level-2:nth-child(6) ul.main-menu-3 {
  border: 0;
}

/** Forms */
input[type="submit"],
input[type="button"] {
  background: #ec008c none repeat scroll 0 0;
  color: #fff !important;
  cursor: pointer;
  display: inline-block;
  font-family: "din-condensed",Helvetica,Arial,sans-serif;
  font-size: 20px;
  padding: 10px 20px;
  transition: all 0.2s ease-in-out 0s;
  border: 0;
  cursor: pointer;
}
input[type="submit"]:hover,
input[type="button"]:hover {
  background: #000;
}
input[type="submit"]:disabled {
  background: #ccc;
}
input[type="text"] {
  padding: 5px;
  border: 1px solid #a3a3a4;
}
.ajax-progress .throbber {
  background: url(../images/ajax-loader.gif);
  width: 16px;
  height: 16px;
}
#timeform-check-coverage-form #edit-submit {
  display: inline-block;
  font-size: 22px;
  height: 50px;
  line-height: 50px;
  padding: 0 30px;
}
#timeform-check-coverage-form .form-item-search {
  display: inline-block;
}
#timeform-check-coverage-form #edit-search {
  color: #999;
  font-size: 22px;
  height: 50px;
  letter-spacing: -1px;
  margin: 0;
  padding: 0 20px;
  width: 420px;
}
#timeform-check-coverage-form .ajax-progress {
  display: block !important;
  width: 120px;
  margin: 10px auto;
}
#timeform-check-coverage-form #autocomplete {
  text-align: left;
  line-height: 16px;
  background: #fff;
  max-height: 400px;
  overflow-y: scroll;
}
#timeform-check-coverage-form #autocomplete ul li {
  padding: 4px;
}
#timeform-check-coverage-form #autocomplete ul li:nth-child(even) {
  background: #eee;
}

/** Blocks */
#footer .block {
  padding: 0 35px;
}
#footer .block-title {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
  margin: 0 0 20px;
}
.wrapper-block {
  padding-left: 70px !important;
}
.block-icon {
  float: left;
}
.block-title-bottom {
  margin-bottom: 5px;
}
#block-bean-personal-support{
  background: url(../images/support_homepage.png) no-repeat 160px 0;
  min-height: 270px;
  padding-right: 190px !important;
}
#block-bean-home-support {
  background: url(../images/Small_business.png) no-repeat 160px 0;
  min-height: 270px;
  padding-right: 190px !important;
}
#block-bean-enterprise-support {
  background: url(../images/support_enterprise.png) no-repeat scroll 165px 0;
  min-height: 281px;
  padding-right: 190px !important;
}
#block-bean-support{
  background: url(../images/support_homepage.png) no-repeat right bottom;
  min-height: 270px;
  padding-right: 190px !important;
}
#block-bean-carrier-support{
  background: url(../images/support_carrier.png) no-repeat right bottom;
  min-height: 270px;
  padding-right: 190px !important;
}
.highlight .h2-wrap {
  margin: 20px 0;
}
.highlight h2.block-title {
  color: #231f20;
  font-size: 28px;
  font-weight: bold;
  position: relative;
  margin: 0;
}
#aftersales .block {
  padding: 50px 40px 0;
}
#aftersales .block:first-child {
  padding-left: 20px;
}
#aftersales .block + .block {
  border-left: 1px solid #eee;
}
#aftersales .h2-wrap {
  margin-bottom: 20px;
}
#aftersales .wrap-line {
  background-size: 70px 2px;
}
#aftersales h2.block-title {
  color: #231f20;
  font-size: 24px;
  font-weight: normal;
  position: relative;
  margin: 0;
}

/** Frontpage */
.clickme {
  margin: 13px auto;
  width: 300px;
  text-align: center;
  color: #fff;
  font-size: 24px;
  cursor: pointer;
}
.clickme.frontpage {
  font-size: 16px;
}
.clickme .arrow-plain {
  width: 20px;
  height: 20px;
  margin: 0 0 -3px 10px;
  display: inline-block;
  background: url(../images/arrow-plain.png) no-repeat top center transparent;
}
.arrow-plain.opened {
  background-position: bottom center;
}
h1#page-title,
.page-title {
  font-size: 48px;
  font-weight: bold;
  letter-spacing: -0.5px;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  color: #231f20;
}
.sub-title {
  margin-top: -40px;
  text-align: center;
  margin-bottom: 40px;
  font-size: 20px;
}
.wrapper-plans {
  min-height: 470px;
  border: 1px solid #e6e6e7;
  border-top: 3px solid #ec008c;
  border-radius: 5px;
  text-align: center;
  margin-bottom: 20px;
}
.wrapper-plans .inside {
  height: 275px;
}
.wrapper-plans .inside-inside {
  height: 115px;
}
.wrapper-plans .h2-wrap {
  border-radius: 4px;
}
.wrapper-plans .h2-wrap h2 {
  border-bottom: 1px solid #e6e6e7;
  color: #58595b;
  font-size: 23px;
  font-weight: normal;
  margin: 0 40px 20px;
  padding: 25px 0;
  text-transform: uppercase;
}
.icon-personal {
  display: inline-block;
  background: url(../images/icon-personal.png) no-repeat;
  width: 165px;
  height: 60px;
}
.icon-business {
  display: inline-block;
  background: url(../images/icon-business.png) no-repeat;
  width: 165px;
  height: 60px;
}
.icon-enterprise {
  display: inline-block;
  background: url(../images/icon-enterprise.png) no-repeat;
  width: 165px;
  height: 60px;
}
#plan-personal,
#plan-business,
#plan-enterprise {
  display: none;
}
.highlight .region-promo-first {
  padding: 20px 50px 0 0;
}
.highlight .region-promo-second {
  padding: 20px 0 0 50px;
}
.highlight .leftside {
  position: relative;
}
.arrow-right {
  right: -2%;
  top: 49%;
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 20px solid #e6e6e7;
  position: absolute;
}
select.select-plan {
  -webkit-appearance: none;
  -moz-appearance: window;
  padding: 0 30px 0 0;
  border: none;
  background-image: url("https://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png");
  background-repeat: no-repeat;
  background-position: right center;
  outline: none;
}
@-moz-document url-prefix() {
  select.select-plan {
    margin-right: -10px;
  }
  .css-select-moz {
    background-image: none;
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 30px;
    outline: none;
  }
}
.mobile-select-plan {
  border: 1px solid #abacad;
  display: inline-block;
  font-size: 22px;
  padding: 10px 20px;
}
.vas-option {
  display: inline-block;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 10px;
  cursor: pointer;
}
.vas-option.checked {
  background: #58595b;
  color: #fff;
}
/** Pages */
.highlight.sb {
  margin: 0 0 30px;
  padding-top: 50px;
  padding-bottom: 50px;
  background: #f1ecde;
  text-align: center;
}
.ent-slider-33 li {
  list-style: none;
}
.paymethod .col-md-2 {
  display: inline-block;
  width: 16.6667%;
  padding-left: 30px;
  padding-right: 30px;
}
.heading-border-bottom {
  border-bottom: 1px solid #e2e2e2;
  padding-bottom: 20px;
  margin-top: 15px;
}
.thumbnail {
  background-color: #fff;
  border-radius: 4px;
  display: block;
  line-height: 1.42857;
  margin-bottom: 20px;
  padding: 4px;
}

/** Recommendation */
.wrapper-recommend {
  display: none;
  background: #eee;
  overflow: hidden;
  height: 580px;
  text-align: center;
}
#choose-plan {
  background: #231f20;
  color: #fff;
  text-align: center;
  height: 580px;
}
#choose-second,
#choose-third,
#choose-fourth {
  text-align: center;
  display: none;
  background: #eee;
  height: 580px;
}
#choose-result {
  display: none;
  background: #ec008c;
  height: 580px;
}
.cover-result-wrapper {
  background: #dfdfdf none repeat scroll 0 0;
  margin: 0 auto;
  padding: 10px 50px;
  width: 483px;
  text-align: left;
}
.cover-result-wrapper ul {
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: left;
  vertical-align: top;
}
.cover-result-wrapper ul li {
  height: 30px;
  line-height: 30px;
}
.plan-select {
  width: 165px;
  height: 169px;
  display: inline-block;
  margin: 0 10px 15px;
  vertical-align: top;
  font-size: 0;
  cursor: pointer;
}
.icon-plan-personal {
  background: url(../images/Home_Before.png) no-repeat;
}
.icon-plan-personal:hover {
  background: url(../images/Home_After.png) no-repeat;
}
.icon-plan-business {
  background: url(../images/Small_B_Before.png) no-repeat;
}
.icon-plan-business:hover {
  background: url(../images/Small_B_After.png) no-repeat;
}
.icon-plan-enterprise {
  background: url(../images/ENT_Before.png) no-repeat;
}
.icon-plan-enterprise:hover {
  background: url(../images/ENT_After.png) no-repeat;
}
#sb-recommender #choose-result,
#ent-recommender #choose-result {
  background: #231f20;
}
ul.step-number {
  margin: 0 auto 30px;
  padding: 0;
  text-align: center;
  background: #ccc;
}
ul.step-number li {
  display: inline-block;
  margin-right: -4px;
  width: 270px;
  padding: 15px;
  color: #fff;
  text-align: center;
  list-style: none;
  font-weight: bold;
  font-size: 22px;
  position: relative;
}
.step-1 {
  background: #231f20;
}
.step-2,
.step-4 {
  background: #58595b;
}
.step-3 {
  background: #cccccc;
}
#choose-second .step-1 { background: #58595b; }
#choose-second .step-2 { background: #231f20; }
#choose-third .step-1 {background: #cccccc }
#choose-third .step-2 {background: #58595b }
#choose-third .step-3 {background: #231f20 }
#sb-recommender ul.step-number li { width: 25%; padding: 15px 0;}
#sb-recommender #choose-third .step-1 { background: #58595b; }
#sb-recommender #choose-third .step-2 { background: #cccccc; }
#sb-recommender #choose-third .step-3 { background: #231f20; }
#sb-recommender #choose-fourth .step-1 { background: #58595b; }
#sb-recommender #choose-fourth .step-2 { background: #cccccc; }
#sb-recommender #choose-fourth .step-3 { background: #58595b; }
#sb-recommender #choose-fourth .step-4 { background: #231f20; }
ul.step-number li.bstep-4 {
  display: none;
}
.bstep .step-number li {
  width: 25%;
}
.bstep ul.step-number li.bstep-4 {
  display: inline-block;
}
.arrow-down {
  width: 0;
  height: 0;
  border-top: 20px solid #231f20;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  position: absolute;
  left: 45%;
  bottom: -10px;
}
.icon-user,
.icon-usage,
.icon-user-sb {
  width: 160px;
  height: 80px;
  background: #373334;
  color: #fff;
  font-size: 38px;
  line-height: 80px;
  display: inline-block;
  margin-right: 16px;
  cursor: pointer;
}
.icon-user:hover,
.icon-usage:hover,
.icon-user-sb:hover {
  background: #e6b345
}
.icon-devices {
  background: url(../images/home-icon-device.png) no-repeat left bottom transparent;
  height: 170px;
  display: inline-block;
}
.icon-usage {
  font-size: 30px;
}
ul.list-usage,
ul.list-items {
  margin: 5px 0 0;
  padding: 0;
}
ul.list-usage > li {
  list-style: none;
  display: inline-block;
  width: 145px;
  margin-right: 16px;
  vertical-align: top;
}
ul.list-items li {
  display: block;
  text-align: left;
  background-repeat: no-repeat;
  padding: 5px 0 5px 35px;
}
.li-add {
  color: #d9561e;
  font-family: 'din-condensed', sans-serif;
  padding-left: 0 !important;
  font-size: 17px;
}
.li-add:after { content: " +"; }
.li-01 { background: url(../images/Web-Browsing.png); }
.li-02 { background: url(../images/Emailing.png); }
.li-03 { background: url(../images/Social-Networking.png); }
.li-04 { background: url(../images/Streaming-Music.png); }
.li-05 { background: url(../images/Streaming-Video.png); }
.li-06 { background: url(../images/Downloading.png); }
.li-07 { background: url(../images/Transferring.png); }
.li-08 { background: url(../images/Video-Conferencing.png); }
.li-09 { background: url(../images/Online-Game.png); }
.personal-result-wrapper {
  background: #fff;
  margin: 30px;
  padding: 20px 50px;
  text-align: left;
}
.personal-icon-title {
  background-size: 100% auto;
  background-image: url(../images/Product-Recommender/Personal/TIME_ICON_ProductRecommender-100mbps.png);
}
/* Small Business*/
.sb-icon-title {
  width: 90px;
  height: 90px;
  float: left;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.sb-details {
  position: relative;
}
.sb-details:after {
  content: "";
  width: 1px;
  height: 70%;
  background: #dedede;
  position: absolute;
  right: 0;
  top: 15%;
}
/* Enterprise */
.sb-ans,
.ent-ans {
  background: #58595b;
  color: #fff;
  display: inline-block;
  font-family: "din-condensed";
  font-size: 27px;
  margin: 10px;
  padding: 10px 10px;
/*  padding: 10px 0;*/
/*  width: 180px;*/
  width: 330px;
  cursor: pointer;
}

@media only screen and (max-width: 480px) {
    .sb-ans,
    .ent-ans {
        width: auto;
    }
}

.sb-ans:hover,
.ent-ans:hover {
  background: #ec008c;
}
ul.er-descriptions {
  padding-top: 10px;
  margin-top: 10px;
  border-top: 1px solid #dedede;
}
ul.enhanced-list {
}
ul.enhanced-list li {
  padding: 3px 0 3px 20px;
}
.er-details-wrapper {
  margin-left: 250px;
}
.er-icon {
  float: left;
  width: 200px;
  height: 240px;
  background-position: center center;
  background-repeat: no-repeat;
}
.er-icon.er1 { background-image: url(../images/ent-icon-er1.png) }

/** code for conduct */
.pers-banner{
  background: url(/sites/default/files/styles/flash_banner/public/banner/Personal%20desktop%201.jpg) repeat-x center center #58595b;
  padding-top: 36%
}
.sb-banner {
  background: url(/sites/default/files/styles/flash_banner/public/banner/Personal%20desktop%201.jpg) repeat-x center center #58595b;
  padding-top: 36%
}

/*
TAKEN DOWN ON 31 MAY 2016
.pers-banner{
  background: url(../images/TIME_banner_personal.jpg) repeat-x center center #58595b;
  padding-top: 36%
}
.sb-banner {
  background: url(../images/Banners/TIME_banner_small-business_4_may.png) repeat-x center center #58595b;
  padding-top: 36%
}*/


.ent-banner {
  background: url(../images/enterprise-solution-bg.jpg) repeat-x center center #58595b;
  height: 546px;
}
.ent-banner-page {
  background: url(../images/Banners/TIME_desktop_enterprise_4_may.png) repeat-x center center #58595b;
}
.ent-wrapper-bgleft {
  background:  url(../images/ent-dotline.png) no-repeat -100% 60px transparent;
}
.ent-wrapper-bgmid {
  background:  url(../images/ent-dotline.png) repeat-x 0 60px transparent;
}
.ent-wrapper-bgright {
  background:  url(../images/ent-dotline.png) no-repeat 200% 60px transparent;
}

/** Views */
.flash-banner-image {
  line-height: 0;
  margin: 0 -100%;
  text-align: center
}
.views_slideshow_slide {
  height: auto !important;
}
.views-slideshow-cycle-main-frame,
.views-slideshow-cycle-main-frame-row {
  width: 100% !important;
}
.views-slideshow-cycle-main-frame-row-item {
  overflow: hidden;
}
.skin-default {
  position: relative
}
.widget_pager_bottom {
  bottom: 20px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  text-align: center;
  z-index: 99;
}
.widget_pager_bottom .views-slideshow-pager-field-item {
  background: #fff;
  display: inline-block;
  font-size: 0;
  height: 8px;
  margin: 5px 7px 0;
  width: 8px;
  cursor: pointer;
  border-radius: 50%;
}
.widget_pager_bottom .views-slideshow-pager-field-item.active {
  background: #9e9ea0;
}
.unslider-arrow,
.views-slideshow-controls-text a {
  display: block;
  height: 40px;
  position: absolute;
  width: 39px;
  z-index: 999;
  text-indent: -99999em;
  top: 40%;
  outline: none;
  transition: all .2s ease-in-out;
}
.unslider-arrow.prev,
.views-slideshow-controls-text-previous a {
  background: url("../images/navi.png") repeat scroll 0 -40px transparent;
  left: 0;
  cursor: pointer;
}
.unslider-arrow.prev:hover,
.views-slideshow-controls-text-previous a:hover {
  background-position: 0 0;
}
.unslider-arrow.next,
.views-slideshow-controls-text-next a {
  background: url("../images/navi.png") repeat scroll -40px -40px rgba(0, 0, 0, 0);
  right: 0;
  cursor: pointer;
}
.unslider-arrow.next:hover,
.views-slideshow-controls-text-next a:hover {
  background-position: -40px 0;
}
.views-slideshow-controls-text-pause {
  display: none;
}
.has-dots {
  padding-bottom: 40px
}
.has-dots .dots {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  margin: 0;
  padding: 0;
}
.has-dots .dots li {
  border-radius: 6px;
  cursor: pointer;
  display: inline-block;
  height: 10px;
  margin: 0 4px;
  background: #fff;
  text-indent: -999em;
  transition: background 0.5s ease 0s, opacity 0.5s ease 0s;
  width: 10px;
}
.has-dots .dots li.active {
  background: #eb008a;
}
.view-investor {
  margin: 0 20px;
}
.view-investor h3 {
  margin: 20px 0;
  color: #58595b;
  font-size: 32px;
}
.investor-list,
.press-list {
  padding: 20px 0;
  font-size: 17px;
  border-bottom: 1px solid #ccc;
}
.press-list {
  text-align: left;
}
.investor-date,
.press-date {
  display: inline-block;
  width: 30%;
}
.investor-title,
.press-title {
  font-size: 19px;
  font-family: 'din-condensed';
  display: inline-block;
}
.investor-annual-list {
  /*float: left;*/
  padding: 10px;
  display: inline-block;
}
.search-list {
  border: 1px solid #ddd;
  padding: 20px 20px 20px 100px;
  margin-bottom: 20px;
  position: relative;
}
.search-list.views-row-even {
  background: #f1f2f2;
}
.search-list h2 {
  margin: 0 0 20px 0;
}
.search-num {
  background: #eee none repeat scroll 0 0;
  border-radius: 100%;
  color: #58595b;
  position: absolute;
  left: 20px;
  font-family: "din-condensed";
  font-size: 40px;
  font-weight: bold;
  height: 60px;
  line-height: 60px;
  margin-right: 20px;
  text-align: center;
  width: 60px;
}
.press-data #edit-year-wrapper {
  margin: 10px auto;
  float: none;
  padding: 0;
}
.press-data #edit-year-wrapper select {
  border: 1px solid #eee;
  padding: 5px 10px;
  font-size: 18px;
  font-family: 'din-bold';
}

#faq dl {
  margin-left: 10px;
  margin-right: 10px;
}
#faq .accordion dt,
#faq .accordion-view dt {
  padding: 15px 40px 20px 0;
  background-size: 13px auto;
  width: 100%;
  box-sizing: border-box;
}
.faq-title,
.faq-title a {
  font-size: 18px;
  color: #231f20;
}
.actived .faq-title {
  color: #ec008c;
  font-family: "din-condensed";
  font-size: 23px;
}
#faq .accordion dd,
#faq .accordion-view dd {
  font-size: 16px;
  padding: 1px 20px;
}
#faq .accordion dd img,
#faq .accordion-view dd img {
  max-width: 100%;
}
#faq ul.none {
  list-style: none;
}
#faq ul li,
#faq ol li {
  color: #777;
  margin: 10px 0;
}
ul.tab-faq {
  padding: 0;
}
ul.tab-faq li {
  background: #58595b;
  color: #fff;
  float: left;
  font-size: 22px;
  list-style: outside none none;
  padding: 10px 0;
  text-align: center;
}
ul.tab-faq li.actived {
  background: #ec008c;
}
ul.tab-faq li a {
  color: #fff;
}
.vacan-title {
  border-top: 1px solid #ddd;
  color: #58595b;
  font-family: "din-condensed";
  font-size: 22px;
  padding: 20px 30px;
  background: url('../images/down-grey.png') no-repeat right center transparent;
  background-size: 15px auto;
  transition: all 0.6s ease-in-out 0s;
}
.vacan-title.opened {
  color: #ec008c;
  background-image: url(../images/up-magenta.png);
}
.vacan-details {
  background: #f1f2f2 none repeat scroll 0 0;
  padding: 20px;
}
.vacan-wrapper {}

/** Horizontal Tab */
.htab dt {
  padding: 20px 0;
  font-size: 26px;
  background: #58595b;
  font-family: 'din-condensed';
  color: #fff;
  text-align: center;
  display: inline-block;
  margin-right: -4px;
  width: 25%;
  border-left: 1px solid #fff;
  margin-left: -1px;
  cursor: pointer;
}
.htab dt.actived,
.htab dt:hover {
  background: #eb008a;
}
.htab dd {
  padding: 30px 0 60px;
  margin: 0;
  background: #eee;
  float: left;
  display: none;
  width: 100%;
}
.htab-content {
  margin: 0 30px;
}

/** Accordion */
.accordion dt,
.accordion-view dt {
  margin: 0;
  padding: 20px 30px;
  border-top: 1px solid #ddd;
  cursor: pointer;
  background-image: url(../images/down-grey.png);
  background-repeat: no-repeat;
  background-position: 98% center;
  background-size: 20px auto;
    width: 90%;
    background-color: transparent;
    color: black;
    text-align: left;
    font-size: 16px;
    font-weight: normal;
    font-family: 'din-light';
    border-left: 0 solid transparent;
}
.accordion dt:hover,
.accordion-view dt:hover {
  background-image: url(../images/down-magenta.png);
  background-repeat: no-repeat;
  background-position: 98% center;
  background-size: 20px auto;
  background-color: transparent;

}
.accordion dt.actived,
.accordion-view dt.actived  {
  background-image: url(../images/up-magenta.png);
  background-repeat: no-repeat;
  background-position: 98% center;
  background-size: 20px auto;
  background-color: transparent;
}
.accordion dd,
.accordion-view dd {
  background: #eee;
  color: #231f20;
  margin: 0;
  padding: 30px 50px;
  display: none;
    width: auto;
}
.accordion dt > span,
.accordion-view dt > span {
  font-family: 'din-condensed';
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
  color: #58595b;
  transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
}
.accordion dt:hover > span,
.accordion dt.actived > span,
.accordion-view dt:hover > span,
.accordion-view dt.actived > span {
  color: #ec008c;
}
.accordion dt > span small,
.accordion-view dt > span small {
  font-weight: normal;
  text-transform: none;
  color: #696969;
}

/** Icons Background */
.icon-bg-laptop {
  background: url(../images/Selfcare_Laptop.png) no-repeat center center;
  width: auto;
  height: 151px;
  margin: 70px auto 0 60px;
}
.icon-bg-women {
  width: 293px;
  height: 319px;
  margin-top: -10px;
  background: url(../images/Women.png) no-repeat center center;
}
.icon-bg-unresolved {
  width: 124px;
  height: 66px;
  background: url(../images/Unresolved.png);
}
.icon-bg-home-calendar {
  background: url(../images/home-icon-calendar.png);
  width: 128px;
  height: 130px;
  margin: 0 auto;
}

/** Webforms */
.webform-client-form{
  background: #eeeeee;
  margin: 20px;
  padding: 30px 50px;
}
#webform-client-form-82 .form-item {
  padding: 10px;
}
#webform-client-form-81 .form-item {
  float:left;
  width: 44%;
  margin: 0 3%;
  height: 80px;
}
#webform-client-form-81 .webform-component--address {
  height: auto;
}
.webform-client-form label,{
  color: #4e4e4e;
  font-family: "din-condensed";
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 10px;
}
.webform-client-form input[type='text'],
.webform-client-form input[type='email'],
.webform-client-form select,
.webform-client-form textarea {
  border: none;
  width: 96%;
  font-family: 'din-light';
  padding: 2%;
}
.webform-client-form select,
.webform-client-form textarea {
  width: 100%;
}
fieldset.webform-left,
fieldset.webform-right {
  border: none;
  float: left;
  margin: 0 2%;
  padding: 0;
  width: 46%;
}
.webform-client-form .form-actions {
  clear: both;
  margin: 20px 3%;
}
.webform-client-form .form-actions input {
  font-size: 26px;
  padding: 10px 60px;
}



/** Fonts */
@font-face {
    font-family: 'din-light';
    src: url('../fonts/din-light-webfont.eot');
    src: url('../fonts/din-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-light-webfont.woff2') format('woff2'),
         url('../fonts/din-light-webfont.woff') format('woff'),
         url('../fonts/din-light-webfont.ttf') format('truetype'),
         url('../fonts/din-light-webfont.svg#din-lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'din-condensed';
    src: url('../fonts/din-condensed-webfont.eot');
    src: url('../fonts/din-condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-condensed-webfont.woff2') format('woff2'),
         url('../fonts/din-condensed-webfont.woff') format('woff'),
         url('../fonts/din-condensed-webfont.ttf') format('truetype'),
         url('../fonts/din-condensed-webfont.svg#dincond-mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'din-bold';
    src: url('../fonts/din-bold-webfont.eot');
    src: url('../fonts/din-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-bold-webfont.woff2') format('woff2'),
         url('../fonts/din-bold-webfont.woff') format('woff'),
         url('../fonts/din-bold-webfont.ttf') format('truetype'),
         url('../fonts/din-bold-webfont.svg#din-boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*LION AND LION*/
/* PRODUCT RECOMMENDER ICONS */
/*.pers10, .pers20, .pers30, .pers50, .pers100, .mb10, .mb20, .mb15, .mb25, .mb35, .mb30, .mb40, .mb45{
    background-size: 70%;
    background-position: left center;
}*/
.er1, .er2, .er3, .er4{
  background-size: contain;
}
.pers10 {
    background-image: url(../images/Product-Recommender/Personal/TIME_ICON_ProductRecommender-10mbps.png);
}
.pers20 {
    background-image: url(../images/Product-Recommender/Personal/TIME_ICON_ProductRecommender-20mbps.png);
}
.pers30 {
    background-image: url(../images/Product-Recommender/Personal/TIME_ICON_ProductRecommender-30mbps.png);
}
.pers50 {
    background-image: url(../images/Product-Recommender/Personal/TIME_ICON_ProductRecommender-50mbps.png);
}
.pers100 {
    background-image: url(../images/Product-Recommender/Personal/TIME_ICON_ProductRecommender-100mbps.png);
}
.mb10 {
    background-image: url(../images/Product-Recommender/Small-Business/TIME_sme_recommender-10mbps.png);
}
.mb15 {
    background-image: url(../images/Product-Recommender/Small-Business/TIME_sme_recommender-15mbps.png);
}
.mb20 {
    background-image: url(../images/Product-Recommender/Small-Business/TIME_sme_recommender-20mbps.png);
}
.mb25 {
    background-image: url(../images/Product-Recommender/Small-Business/TIME_sme_recommender-25mbps.png);
}
.mb30 {
    background-image: url(../images/Product-Recommender/Small-Business/TIME_sme_recommender-30mbps.png);
}
.mb35 {
    background-image: url(../images/Product-Recommender/Small-Business/TIME_sme_recommender-35mbps.png);
}
.mb40 {
    background-image: url(../images/Product-Recommender/Small-Business/TIME_sme_recommender-40mbps.png);
}
.mb45 {
    background-image: url(../images/Product-Recommender/Small-Business/TIME_sme_recommender-45mbps.png);
}
.er1 {
    background-image: url(../images/Product-Recommender/Enterprise/TIME_enterprise_recommender_internet-direct.png);
}
.er2 {
    background-image: url(../images/Product-Recommender/Enterprise/TIME_enterprise_recommender_internet-pll.png);
}
.er3 {
    background-image: url(../images/Product-Recommender/Enterprise/TIME_enterprise_recommender_ip-vpn.png);
}
.ent08 {
    background-image: url(../images/Product-Recommender/Enterprise/TIME_ICON_ProductRecommender-08.png);
}
.ent09 {
    background-image: url(../images/Product-Recommender/Enterprise/TIME_ICON_ProductRecommender-09.png);
}
.ent10 {
    background-image: url(../images/Product-Recommender/Enterprise/TIME_ICON_ProductRecommender-10.png);
}
.er4 {
    background-image: url(../images/Product-Recommender/Enterprise/TIME_enterprise_recommender_ftto.png);
}

/** Trusted Company */
.trusted-wrap {
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
}
.w-stars {
  display: inline-block;
}
.fivestar-trustedcompany-small {
  background: url(../images/stars.png) no-repeat center center transparent;
  background-position: 0 0;
  width: 90px;
  height: 15px;
}
.fivestar-trustedcompany-small .star {
  background: url(../images/stars.png) no-repeat center center transparent;
  height: 15px;
  width: auto;
  background-position: 0 -32px;
}
.r-average {
letter-spacing: 1px;
}
.r-average-a {
  font-size: 34px;
  color: #fbc731;
font-weight: 400;
text-shadow: -1px 1px 0 #b17d00;
}
.r-average-s {
  font-size: 26px;
  color: #fbc731;
font-weight: 400;
text-shadow: -1px 1px 0 #b17d00;
}
.r-average-t {
  color: #e3e3e3;
font-size: 22px;
text-shadow: 0 1px 0 #777;
}
.r-label {
  margin: 4px 0;
  color: #6a6660;
font-size: 16px;
font-weight: 600;
text-transform: uppercase;
}
.cs-rating {
font-size: 10px;
margin-top: -2px;
color: #797979;
font-weight: 400;
margin-bottom: 4px;
}
.w-logo img {
height: auto;
width: 150px;
}
